function [fun, grad] = OTfungra(alg)
%OTFUNGRA Returns names of functions which evaluate objective, constraints & grad.
%   [fun, grad] = OTfungra(alg) returns the names of two functions. The first
%   evaluates the objective function and constraints for the opf algorithm
%   specified by alg, the numerical ID of the opf algorithm. The second
%   evaluates the gradient of the first. These are in the form expected by
%   'constr' in the Opt Toolbox.

%   MATPOWER Version 1.0.1
%   by Ray Zimmerman, PSERC Cornell    9/19/97
%   Copyright (c) 1997 by Power System Engineering Research Center (PSERC)
%   See http://www.pserc.cornell.edu/ for more info.

if CCV(alg)
	fun		= 'OTCCVfun';
	grad	= 'OTCCVgra';
else
	fun		= 'OTSfun';
	grad	= 'OTSgra';
end

return;
